Inkscape: A Vector Drawing Tool

Activity log for bug #555449

Date Who What changed Old value New value Message
2010-04-05 01:39:43 AlexT bug added bug
2010-04-05 03:16:16 ~suv tags node-editing ui-shortcuts
2010-04-05 03:20:39 ~suv inkscape: status New Confirmed
2010-04-06 00:49:03 Krzysztof Kosinski inkscape: status Confirmed In Progress
2010-04-06 00:49:31 Krzysztof Kosinski inkscape: assignee Krzysztof Kosinski (tweenk)
2010-04-06 00:49:35 Krzysztof Kosinski inkscape: milestone 0.48
2010-04-06 00:49:51 Krzysztof Kosinski inkscape: importance Undecided Medium
2010-05-18 11:38:46 jazzynico tags node-editing ui-shortcuts node-editing shortcuts
2010-08-19 20:18:35 jazzynico inkscape: milestone 0.48 0.48.1
2010-10-12 15:48:32 Launchpad Janitor branch linked lp:inkscape/0.48.x
2010-10-12 16:42:12 Krzysztof Kosinski inkscape: status In Progress Fix Committed
2010-12-17 07:21:20 ~suv branch linked lp:inkscape
2010-12-30 03:30:01 AlexT removed subscriber AlexT
2011-03-05 21:24:14 jazzynico inkscape: status Fix Committed Fix Released